﻿html,body,div,span,iframe,map,font,img,a img,samp,strong,hr,
h1,h2,h3,h4,h5,h6,b,p,blockquote,a,address,code,dl,dt,dd,ol,
ul,li,form,label,table,tr,td,th,input{padding:0;margin:0;border:0;font-weight:normal;font-size:16px;font-family: Microsoft Yahei, Arial, Helvetica, sans-serif; color:#000;}
body{width: 100%;
    position: relative;
    max-width: 768px;
    margin: 0 auto;}
ul,li{list-style:none;}
dl{}
.f_l{float:left;}
.f_r{float:right;}
.page_body{
    width:100%;
    float:left;
}
.dis_n{
    display:none;
}